.rotation {
    position: relative;
    width: 100%;
    height: 8rem;
    min-height: 360px;
}

.rotation img {
    background-size: cover;
}

.text-item {
    position: absolute;
    font-size: .175rem;
    color: #fff;
}

.rotation h2 {
    font-size: .65rem;
    font-weight: 700;
    color: #fff;
}

.rotation h3 {
    font-family: SweiMarkerSansCJKsc;
    font-weight: normal;
    color: #FFFFFF;
    font-size: .3rem;
    max-width: 5.375rem;
    padding: .525rem 0 .75rem 0;
}

.rotation-text {
    position: absolute;
    top: 2.2125rem;
    left: 3.3625rem;
}

.btn-item {
    display: inline-block;
    width: 1.2625rem;
    height: .4625rem;
    background: rgba(35, 66, 215, 1);
    line-height: .4625rem;
    border-radius: .2375rem;
    text-align: center;
    margin-right: .25rem;
    overflow: hidden;
    cursor: pointer;
}

.rotation-text span {
    width: 100%;
    font-size: .225rem;
    color: #fff;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.boConA {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 11.875rem;
}

.boConA-tab-box {
    display: flex;
    flex-wrap: nowrap;
    height: 8.9375rem;
    width: 15rem;
}

.tab-title,
.tab-content {
    height: 100%;
}

.tab-title {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: space-between;
}

.tab-content {
    width: calc(100% - 4.7rem);
    padding: 10px 0;
}

#text {
    padding-left: .5rem;
    color: #333333;
    font-size: .3rem;
    white-space: nowrap;
}

.tab-title-time {
    flex: 1;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    width: 4.7rem;
    cursor: pointer;
}

.text-active {
    font-weight: bold;
    color: #708FF3!important;
    /* color: #708FF3; */
    /* background: linear-gradient(0deg, #6C8CF3 0%, #9ECCFF 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent; */
}

.tab-content img {
    width: 100%;
    height: 100%;
    background-size: cover;
}

.hide {
    display: none;
}

.boConB {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    position: relative;
    width: 100%;
    height: 9.5rem;
}

.boConB .special-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    z-index: 22;
}

.boConB h2 {
    margin-bottom: .625rem;
    font-size: .45rem;
    font-weight: 500;
    color: #FFFFFF;
    width: 100%;
    text-align: center;
    z-index: 23;
}

.plan-content {
    width: 100%;
    height: 5.25rem;
    min-height: 260px;
    z-index: 99;
    cursor: pointer;
}

.plan-container {
    float: left;
    width: 87.08%;
    height: 100%;
    overflow: hidden;
}

.plan-wrapper {
    position: relative;
    left: 0;
    height: 100%;
    font-size: 0;
    white-space: nowrap;
}

.plan-slide {
    display: inline-block;
    position: relative;
    height: 100%;
    width: 14.83%;
    font-size: 0;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    font-size: 1rem;
    overflow: hidden;
    vertical-align: top;
    white-space: normal;
    transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
}

.plan-slide.open {
    width: 55.51%;
}

.plan-card-bg {
    position: relative;
    width: 100%;
    height: 100%;
    transition: .2s;
    overflow: hidden;
}

.plan-card-bg:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #060606;
    opacity: .7;
    transition: .2s;
    z-index: 100;
}

.plan-slide.open .plan-card-bg img {
    width: 100%;
    height: 100%;
    background-position: center center;
    background-size: cover;
}

.plan-card-bg img {
    width: 11.5rem;
    height: 100%;
    background-position: center center;
}

.plan-card-collapse {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: .5s;
    opacity: 1;
    z-index: 101;
    color: #fff;
}

.icon-box {
    display: flex;
    justify-content: center;
    width: 100%;
}

.plan-card-collapse img {
    display: block;
    width: .5375rem;
    height: .6rem;
}

.plan-card-collapse .bottom-color {
    width: .25rem;
    height: .0375rem;
    background: #2B77FF;
    margin: .225rem 0 .3rem 0;
}

.plan-card-collapse h3 {
    margin: 0;
    font-size: .3rem;
}

.plan-slide.open .plan-card-collapse {
    opacity: 0;
}

.plan-slide.open .plan-card-open {
    opacity: 1;
    visibility: visible;
    color: #fff;
    z-index: 101;
}

.plan-card-open {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    color: #fff;
    visibility: hidden;
}

.span-left {
    margin-left: 20px;
}

.open-description span {
    padding: 6px 8px;
    border-radius: 4px;
    background-color: #69696D;
    color: #fff;
}

.plan-card-open h5 {
    margin: 0;
    font-size: .3rem;
}

.span-width {
    width: 150px;
    text-align: center;
}

.plan-card-open .icon-box {
    display: flex;
    justify-content: center;
    width: 100%;
    white-space: nowrap;
}

.bottom-color2 {
    width: .925rem;
    height: .0375rem;
    background: #2B77FF;
    margin: .225rem 0 .3rem 0;
}

.open-info-item .title {
    position: relative;
    font-size: .225rem;
    text-indent: 1em;
}

.open-info-item .title::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: .125rem;
    height: .125rem;
    border-radius: 50%;
    background-color: #fff;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.open-info-item {
    width: 6.5rem;
    /* min-width: 460px; */
    margin-top: .25rem;
    /* white-space: nowrap; */
}

.des-box {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
}

.open-info-item .open-description {
    font-size: .175rem;
}

.boConC {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    width: 100%;
    height: 11.0875rem;
    min-height: 540px;
}

.boConC h2 {
    width: 100%;
    font-size: .45rem;
    font-weight: 500;
    color: #262626;
    text-align: center;
    margin-bottom: .4rem;
}

.boConC p {
    width: 100%;
    text-align: center;
    font-size: .175rem;
    color: #666666;
    margin-bottom: .7375rem;
}

.walking-lantern {
    position: relative;
    width: 18.5rem;
    min-width: 960px;
    height: 6rem;
    min-height: 300px;
    padding: 0 1.05rem;
}

.arrow-lf,
.arrow-rg {
    position: absolute;
    top: 50%;
    width: .8rem;
    height: .8rem;
    line-height: .8rem;
    background: #F0F0F0;
    border-radius: 50%;
    font-size: .3rem;
    text-indent: -0.2em;
    font-family: 'icomoon';
    text-align: center;
    font-weight: 700;
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    cursor: pointer;
    color: #333333;
    z-index: 20;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.arrow-lf {
    left: 0;
    transform: rotate(180deg);
}

.arrow-rg {
    right: 0;
}

.percent {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-top: .5625rem;
}

.outer-percent {
    position: relative;
    width: 2.5rem;
    height: 4px;
    background-color: #F0F0F0;
}

.inner-percent-left,
.inner-percent-right {
    position: absolute;
    top: 0;
    width: 50%;
    height: 100%;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
    background-color: #2B77FF;
}

.inner-percent-left {
    opacity: 1;
    left: 0;
}

.inner-percent-right {
    opacity: 0;
    right: 0;
}

.walking-lantern-card {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.carousel-father {
    position: absolute;
    width: 300%;
    height: 100%;
}

.carousel-box {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    float: left;
    width: 33.33333%;
    height: 100%;
    padding: 10px;
}

.card-img {
    width: 6.75rem;
    height: 100%;
}

.card-img img {
    width: 100%;
    height: 100%;
    background-size: cover;
}

.card-info {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    width: calc(100% - 6.75rem);
    height: 100%;
    box-shadow: 0 -5px 5px #F7F7F7,
                5px 0 5px #F7F7F7,
                0 5px 5px #F7F7F7;
                /* -5px 0 5px #F7F7F7; */
}

.card-info2 {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    width: calc(100% - 6.75rem);
    height: 100%;
    padding-left: .75rem;
    padding-right: 1rem;
    box-shadow: 0 -5px 5px #F7F7F7,
                5px 0 5px #F7F7F7,
                0 5px 5px #F7F7F7;
}

.card-info2 .info2-description {
    font-size: .2rem;
    color: #666666;
    margin: 0;
}

.percent-trend {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    width: 100%;
    margin-top: .375rem;
    padding-right: 35px;
}

.percent-trend-text {
    width: .75rem;
    white-space: nowrap;
}

.percent-trend-text h5 {
    position: relative;
    margin: 0;
    font-size: .6rem;
    color: #333333;
}

.percent-trend-text .trend-text {
    font-size: .175rem;
    color: #999999;
}

.percent-trend-img {
    position: absolute;
    top: .3125rem;
    right: -25px;
    width: .225rem;
    height: .35rem;
}

.percent-inco {
    position: absolute;
    top: 2px;
    right: -12px;
    font-size: .225rem;
    color: #333333;
}

.percent-trend-img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
}

.card-info p,
.card-info2 p {
    width: 100%;
    text-align: center;
    font-size: .325rem;
    color: #262626;
    margin: 0;
    white-space: nowrap;
}

.card-info2 p {
    margin-bottom: .25rem;
}

.card-info-item {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    width: 100%;
    margin-top: .3125rem;
}

.card-box {
    width: 3.425rem;
    min-width: 220px;
    margin: 0 .15rem;
    padding: .25rem;
    border: 1px dotted #CBCBCB;
}

.card-box h5 {
    font-size: .225rem;
    color: #333333;
    margin-bottom: .2375rem;
}

.card-box .detail-description {
    font-size: .175rem;
    color: #999999;
    margin: 0;
    text-align: left;
}

.boConD {
    position: relative;
    width: 100%;
    height: 9.375rem;
    min-height: 470px;
}

.boConD-text-box {
    position: absolute;
    top: 50%;
    left: 13.3375rem;
    max-width: 6.25rem;
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.boConD-text-box h5 {
    display: inline-block;
    color: #fff;
    margin: 0;
    white-space: nowrap;
}

.flex-nowrap {
    display: flex;
    flex-wrap: nowrap;
}

.boConD-text-box h5 {
    font-size: .45rem;
}

.boConD-text-box h5 i {
    font-size: .2rem;
}

.boConD img {
    width: 100%;
    height: 100%;
    background-size: cover;
}

.collection-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    padding-top: .6875rem;
}

.collection-item {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    width: 33.33%;
    padding: .25rem 0;
}

.collection-item img {
    width: 33px;
    height: 29px;
}

.collection-item p {
    margin: 0;
    font-size: .2rem;
    color: #fff;
    width: 100%;
    text-align: center;
    padding-top: .1875rem;
    white-space: nowrap;
}

.description {
    width: 100%;
    padding-top: .5rem;
}

.description h3 {
    position: relative;
    margin: 0;
    width: 100%;
    padding-left: .25rem;
    color: #fff;
    font-size: .225rem;
}

.description h3::before {
    position: absolute;
    left: 0;
    top: 50%;
    content: "";
    display: inline-block;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background-color: #fff;
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.description p {
    margin: 0;
    color: #fff;
    font-size: .175rem;
    white-space: nowrap;
    width: 100%;
}

.boConE {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    width: 100%;
    height: 8.925rem;
    min-height: 381px;
}

.boConE h2 {
    width: 100%;
    text-align: center;
    font-weight: 500;
    color: #333333;
    font-size: .45rem;
    padding-bottom: .8rem;
}

.application-box {
    display: flex;
    flex-wrap: wrap;
    width: 18.5rem;
    min-width: 920px;
}

.application-item {
    position: relative;
    width: 20%;
    height: 2.25rem;
    margin: .0875rem 0;
    padding: 0 .0875rem;
    overflow: hidden;
}

.application-item .mask {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    position: absolute;
    top: 0;
    left: .0875rem;
    width: calc(100% - 0.175rem);
    height: 100%;
}

.application-item .mask h5 {
    margin-bottom: .4rem;
    width: 100%;
    text-align: center;
    white-space: nowrap;
    color: #fff;
    font-size: .275rem;
}

.application-item .mask p {
    margin: 0;
    width: 100%;
    text-align: center;
    white-space: nowrap;
    color: #fff;
    font-size: .2rem;
}

.application-item img {
    width: 100%;
    height: 100%;
    background-size: cover;
}

.boConF {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    width: 100%;
    height: 8.5rem;
}

.boConF .boConF-bcg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
}

.boConF h2 {
    width: 100%;
    font-weight: 500;
    color: #333333;
    font-size: .45rem;
    text-align: center;
    margin-bottom: .75rem;
    z-index: 88;
}

.boConF-imgBox {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    width: 15rem;
    min-width: 860px;
    height: 4.8rem;
    z-index: 88;
}

.imgBox1,
.imgBox5 {
    width: 2.1rem;
    height: 3.35rem;
}

.imgBox2,
.imgBox4 {
    width: 2.6625rem;
    height: 3.775rem;
}

.imgBox3 {
    width: 3.3875rem;
    height: 100%;
}

.boConF-img img {
    width: 100%;
    height: 100%;
    background-size: cover;
}

img {
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}
